
Foreman - Refactor #22982

Change 'Environments' to 'Puppet Environments' in hosts table header

03/22/2018 08:53 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.18.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5385

  

Description

Environment is overloaded as Katello has lifecycle environments. Using just 'environment' is ambiguous and may confuse users.

Related issues:

Related to Foreman - Tracker #20803: UX enhancements New 08/30/2017

Related to Katello - Refactor #22985: Change 'Environments' to 'Lifecycle Env... Closed 03/22/2018

Associated revisions

Revision c3ac6be2 - 04/05/2018 06:53 AM - Suraj Patil

Fixes #22982 - Change Environments to Puppet Environments

History

#1 - 03/22/2018 08:54 AM - Ondřej Pražák

- Related to Tracker #20803: UX enhancements added

#2 - 03/22/2018 10:39 AM - Ondřej Pražák

- Related to Refactor #22985: Change 'Environments' to 'Lifecycle Environments' in Content Hosts table header added

#3 - 04/02/2018 09:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5385 added

#4 - 04/05/2018 07:01 AM - Suraj Patil

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c3ac6be21a3c43b622ad2a8778a3e71d435ae90d.

#5 - 04/05/2018 01:02 PM - Ondřej Pražák

- translation missing: en.field_release set to 330
